@charset "utf-8";
/* CSS Document */

@media (max-width:1200px){
	.container{
		max-width:1170px;	
	}
	.welcome {  background-image: none !important;}
	.p1{ width:100% !important;}
	.nav > li > a { padding: 14px 12px 12px !important; font:12px vani !important;}
	
}

@media (max-width:992px){
	
	.nav > li > a {  font:14px vani !important;}
	.slider1_container{height: 100px !important; width: 688px !important;}
	
	.logo img { margin: auto !important;  padding-bottom: 20px !important;}
	.services ul li {font: 12px/22px "Trebuchet MS",Arial,Helvetica,sans-serif !important;}
	.tips ul li p {  font: 11.5px "Trebuchet MS",Arial,Helvetica,sans-serif !important;}
	
	}
@media (max-width: 768px) {
  .navbar-collapse {
    width: -moz-max-content !important;
    border-top: 0;
    box-shadow: none;
  }
  .slider-wrapper, .fare h2{ width:100% !important;}
  .logo h1 { text-align: center;  width: 100% !important; margin-bottom:10px !important;}
  .navbar-collapse.in { width: 100% !important; background:rgba(255,255,255,.9);}
  .welcome{ background-image:none !important;}
	.p1{ width:100% !important;}
	.footertop_bound{ text-align:center !important;}
	.foternav ul li { list-style: none  !important;}
  
  
}
@media(max-width:770px){
	.menu_2	{
		display:none;	
	}
	.logo_2{
		display:none;	
	}
	button {background: #373636  !important; }
	.tips ul li {padding: 30px 0 0 60px !important;}
	.rental ul li.list1, .rental ul li.list2{ background:none !important;}
	.footertop.aboutus { margin-bottom: 40px !important;}
	.contactdetails ul li{ float:none !important;}
	.social li{ display:inline !important;}
	.social {margin: auto;  width: 100%;}
	.footerbottom .copy, .power{ text-align:center !important;}
	.welcome > h2 { width: auto !important;}
	.partners li { float: none !important; margin: 7px 0;}
	.partners img {width: 80% !important; margin: 10px 0 !important;}
	

}
@media(max-width:480px){
	.right-top p span{padding-right: 70px !important;}
	.services > h2, .welcome h2, .form-horizontal h2 {font: 16px "Trebuchet MS",Arial,Helvetica,sans-serif !important;}
	.welcome p {font: 13px/21px "Trebuchet MS",Arial,Helvetica,sans-serif !important;}
	.footerbottom .copy, .power {font: 10px "Trebuchet MS",Arial,Helvetica,sans-serif !important;}
	.right-top p span { padding: 0px !important;}
	
}
@media(max-width:320px){
	.right-top p span {  padding-right: 0px !important;}
	#google_translate_element{ margin-bottom: 10px !important; width: 100% !important;}
}
form {
  width: 100%;
}
/*.tab-content{  width: 50%;}*/
	   
	      
	      .tabs input[type=radio] {
	          /*position: absolute;
	        top: -9999px;
	          left: -9999px;*/
	      }
		  #tab-content2 h4 {
  color: #000;
  font-size: 14px;
}
	      .tabs {
	        width: 100%;
	        float: none;
	        list-style: none;
	        position: relative;
	        padding: 0;
	        margin: 13px auto;
	      }
	      .tabs li{
	        float: left;
	      }
	      .tabs label {
	          display: block;
	          padding: 1px 20px;
	          border-radius: 2px 2px 0 0;
	          
	          font-size: 13px;
	          font-weight: bold;
	          font-family: 'Arial', helveti;
	         
	          cursor: pointer;
	          position: relative;
	          top: 3px;
	          -webkit-transition: all 0.2s ease-in-out;
	          -moz-transition: all 0.2s ease-in-out;
	          -o-transition: all 0.2s ease-in-out;
	          transition: all 0.2s ease-in-out;
	      }
	      .tabs label:hover {
	       
	        top: 0;
	      }
	      
	      [id^=tab]:checked + label {
	       
	        color: #000;
	        top: 0;
	      }
	      
	      [id^=tab]:checked ~ [id^=tab-content] {
	          display: block;
	      }
	      .tab-content{
	        z-index: 2;
	        display: none;
	        text-align: left;
	        width: 100%;
	        font-size: 20px;
	        line-height: 100%;
	        padding-top: 10px;
	      
	        padding: 15px;
	        color: white;
	        position: absolute;
	        top: 50px;
	        left: 0;
	        box-sizing: border-box;
	        -webkit-animation-duration: 0.5s;
	        -o-animation-duration: 0.5s;
	        -moz-animation-duration: 0.5s;
	        animation-duration: 0.5s;
	      }
	   


.header_bound{
	border-top:7px solid rgba(255,255,255,.7);
}
.logo h1{background: rgba(255, 255, 255, 0.7); margin:0; padding:10px 20px 5px 0; }
.logo img{ margin:0 0 15px 15px; }
.logo_2 img{
	max-width:301px;	
}
.logo_2{
	margin:10px 0px;
}
.right-top {
  
  margin-top: 10px;
  width: 100%;
}
.right-bottom {
  float: right;
  text-align: center;
}
.fedback a{background:url(../images/feedback.png) no-repeat right; padding-right: 45px; text-align:left; font:21px impact; color:#edae10 !important; /*text-transform:uppercase;*/ text-shadow: 1px 1px 0 #000;}
.fedback a:hover{ color:#96C93C !important; transition:.6s;}
.menu{ margin-top:10px; }

nav {
  width: 100%;
}
.collapse.navbar-collapse { width:100%; background: #fff; padding:0px; border-bottom:5px solid #333333;}
.navbar-inverse{
	background:none;
	border:none;
	float:right;	
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{
	background:#96c93c;	
}
.nav > li > a{
	/*padding:60px 20px 35px 20px;*/ font:15px vani; color:#202020 !important; /*text-transform:uppercase;*/}	
}
.slider_bound{
	background:url(../images/slider_back.jpg) repeat-x;	
}
.slider{
	
	background:#FFF;
	margin:20px 0;
	margin-bottom:10px;	
}
.welcomwrap{ margin:20px 0; padding:10px 0;}
.services, .welcome{ background:rgba(255,255,255,.8); padding: 5px 25px;}
.services{ margin-top:0px;}
.services > h2,.welcome h2, .form-horizontal h2 { float: none;  font:19px "Trebuchet MS", Arial, Helvetica, sans-serif;  margin:10px 0; color:#16779c; /*text-transform:uppercase;*/ border-bottom:1px solid #b3dfef}
.welcome > h2 { width: 470px;}
.box h2{
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	background:#626262;
	margin:5px 0px;
	text-align:center;
	padding:7px 0px;
	text-shadow:1px 1px 1px #333;	
}
.mission h2{
	font-size:16px;
	font-weight:bold;
	padding-bottom:5px;
	border-bottom:3px solid #c3c5cb;	
}
.contact h2{
	font-size:16px;
	font-weight:bold;
	padding-bottom:5px;
	border-bottom:3px solid #0a6aad;	
}
.contact p{
	font-size:15px;	
}
.we h2{
	font-size:16px;
	font-weight:bold;
	padding-bottom:5px;
	border-bottom:3px solid #0a6aad;	
}
.we img{
	max-width:301px;	
}
.testi h2{
	font-size:16px;
	font-weight:bold;
	padding-bottom:5px;
	border-bottom:3px solid #0a6aad;	
}
.testi b{
	color:#1f4bb2;	
}
.connect h2{
	font-size:16px;
	font-weight:bold;
	padding-bottom:5px;
	border-bottom:3px solid #0a6aad;	
}
.connect img{
	margin:8px 10px;	
}
.footer_bound{
	background:rgba(150,201,60,.9);
	padding:25px 0px;	
}
.footerbottom .copy, .power{
	color:#151515;
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;	
}
.power{
	text-align:right;	
}
.power a{
	color:#fff;	
}
.menu_2{
	margin-bottom:5px;
}
.menu_2 ul{
	padding:0px;
	margin:0px;	
}
.menu_2 ul li{
	list-style:none;
	margin:0px;
	line-height:20px;
	padding:0px 0px;
	width:100%;
	float:left;
}
.menu_2 ul li a{
	background:#0a6aad;
	color:#FFF;
	float:left;
	padding:15px 20px;
	width:100%;
	margin-top:2px;
	font-size:15px;
	font-weight:bold;
	border-radius:4px;
}
.menu_2 img{
	width:35px;
	float:left;	
}
.menu_2 h2{
	font-size:22px;
	font-weight:bold;
	color:#FFF;
	margin:5px 10px;
	float:left;
}
.tab{
	background:#141414;
	padding:5px 5px;
	border-radius:4px;
	border:1px solid #3a3a3a;
}
.mob{
	display:none;	
}
.image-set img{
	width:125px;
	padding:3px;
	background:#FFF;
	border-radius:4px;
	border:solid 1px #CCC;
	margin:3px 3px ;
}
textarea {
  overflow: auto;
  vertical-align: top;
  width: 100%;
}
/****************************************/
.reservation{
	margin:10px 10px 0px 10px;
}
.reservation td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:2px 0px;
	color:#333;
	vertical-align:middle;
}
.reservation td input{
	padding:4px 10px;
	border:solid 1px #999;
	outline:none;
	color:#333;
	width:80%;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
}
.reservation td select{
	padding:4px 3px 4px 5px;
	border:solid 1px #ad9b51;
	outline:none;
	color:#333;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
}
.reservation td textarea{
	padding:5px;
	border:solid 1px #999;
	outline:none;
	color:#333;
	width:90%;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
}
.reservation td input[type="submit"]{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	cursor:pointer;
	background:#333;
	border:solid 1px #000;
	color:#FFF;
	padding:10px 25px;
	cursor:pointer;
	width:100px;
}
.reservation td input[type="submit"]:hover{
	background:#0f6ad9;
	border:solid 1px #0c63ce;
	color:#FFF;
}
.images img{
	width:240px;
	height:150px;
	margin:0px 0px 9px 7px ;
	padding:5px;
	background:#FFF;
	border:1px solid #CCC;	
}

.reserve{
	padding:12px 60px 12px 60px;
	border-radius:3px;
	margin:8px 0px 0px 0px ;
	float:left;
	color:#FFF;
	font-size:20px;
	letter-spacing:2px;
	background:#8a0002;	
	border:1px solid #ba0306;
}
.reserve:hover{
	color:#FFF;
	text-decoration:none;
}

/** Reservation Form **/

/* Set the size and font of the tab widget */
.tabGroup {
    font: 10pt arial, verdana;
    width: 100%;
   ;
}
 .getfare > input {
  margin-top: 15px;
  min-height: 32px;
  width: 100px;
}
/* Configure the radio buttons to hide off screen */
.tabGroup > input[type="radio"] {
    position: absolute;
    
    
}
 
/* Configure labels to look like tabs */
.tabGroup > input[type="radio"] + label {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  color: #CCCCCC;
  display: inline-block;
  padding: 5px 25px;
  text-transform: uppercase;
}
 
/* Focused tabs need to be highlighted as such */
.tabGroup > input[type="radio"]:focus + label {
    border:1px dashed black;
}
 
/* Checked tabs must be white with the bottom border removed */
.tabGroup > input[type="radio"]:checked + label {
    background-color:white;
    font-weight: bold;
    border-bottom: 1px solid white;
    margin-bottom: -1px;
	color: #000;
	
}
 
/* The tab content must fill the widgets size and have a nice border */
.tabGroup > div {
  background-color: #FFFFFF;
  border-radius: 0 5px 5px;
  display: none;
  height: 95%;
  /*overflow: auto;*/
  padding: 10px;
}
 
/* This matchs tabs displaying to thier associated radio inputs */
.tab1:checked ~ .tab1, .tab2:checked ~ .tab2, .tab3:checked ~ .tab3, .tab4:checked ~ .tab4, .tab5:checked ~ .tab5, .tab6:checked ~ .tab6, .tab7:checked ~ .tab7, .tab8:checked ~ .tab8 {
    display: block;
}
.tab ul{ margin-top:10px;}
.tab ul li{ padding:6px 0; border-bottom:1px dashed #ccc; color: #000;}
.tab ul li span{ float:right;}

.tabGroup h5 { margin-top: 20px; padding: 10px 0;}

textarea {
  background-color: #FFFFFF;
  border: none;
  
  color: #555555;
  display: block;
  font-size: 14px;
  min-height: 68px;
  line-height: 1.42857;
  padding: 6px 12px;
    vertical-align: middle;
  width: 100% !important;
}
.getfare input {
  background:url(../images/getfarebg.png) repeat-x;
  border: none;
  /*text-transform:uppercase;*/ color:#000;
}

.nav > li > a { padding:20px 14px 15px 14px;}
.textarea { width:100%;}

.comment{ width:100%;}
.mission {background: rgba(0, 0, 0, 0.5); color:#fff;}
.fare{ float:right; border:9px solid rgba(255, 255, 255,.4); padding:0px;}
.form{background:rgba(112,116,132,.8);}
.fare h2{ width:100%; text-align:center; font:14px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; padding:15px; /*text-transform:uppercase;*/ background:rgb(123,185,13); margin:0px;}

.right-bottom { float: right; text-align: center;}
.slider_bound { margin: 15px 0;}
.scholarship > p { text-align: left; width: 700px; font: italic 16px/26px Cooper Std; color:#282929; width:564px; padding:0 40px; margin-bottom:10px;}
.scholarship{background: url(../images/makana.jpg) no-repeat; text-indent:9999px; min-height:132px; cursor:pointer; }
.scholarship:hover{background: url(../images/danel.jpg) no-repeat;}
.scholarship a{ font:17px Viner Hand ITC; color:#384b93; text-decoration: underline; }
.services ul li{ font:14px/38px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#3d3f3f; list-style:inside url(../images/bullet1.png);}
.welcome p{ font:15px/21px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000;}
.welcome{background:url(../images/welcomecar.png) no-repeat right -20px top 20px rgba(255,255,255,.8);  padding-bottom:22px;}
.p1{ width:455px; margin-bottom:30px;  }
.tips{ padding:5px 10px 15px 10px;}
.tips h2{ font-size:16px;}
.tips ul li{ list-style:none; padding-left:60px;}
.tips ul li p{ font:11px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#6a6767;}
.speed{ background:url(../images/speed.png) no-repeat left;}
.traffic{ background:url(../images/safty.png) no-repeat left;}
.ensuresafety{ background:url(../images/t.png) no-repeat left;}
.gas{ background:url(../images/gas.png) no-repeat left;}
.tips span{font:14px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#2c9cc6; /*text-transform:uppercase;*/}
.contain2{ background:rgba(255,255,255,.8); padding:0; margin:15px 0 0 0;}
.partners{ width:100%; float:left; background:rgba(255,255,255,.9); padding: 20px 10px;}
.partners ul li a{ float:left; }
/*.hs_container { bottom: -48px ; position: absolute; right: -7px;  z-index: 1;}*/
.partners li { float: left; margin: 7px 12px; list-style:none;}
.partners img { box-shadow: 1px 1px 10px 0 #000; opacity: 0.5;}
.partners img:hover{ opacity:1; transition:.7s;}

.col3{ padding-left:0px;}
.col9{ padding-right:0px;}
.footertop_bound{ background:rgba(255,255,255,.8); padding:20px 5px;}
.footertop h4{ font:bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000; /*text-transform:uppercase;*/ margin-bottom:10px;}
.footertop ul li{ font:15px/30px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#151515; list-style:inside url(../images/bullet.png);}
.footertop ul li a{ color:#151515;}
.rental ul li, .footertop p{ font:13px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; margin-bottom: 30px;}
.rental ul li.list1, .rental ul li.list2{ background:url(../images/1.png) no-repeat left; padding-left:30px; list-style:none; margin-bottom:20px;}
.rental ul li.list2{ background:url(../images/2.png) no-repeat left;}
.aboutus a{ margin-top:20px; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff !important; background:#88c43d; padding:10px 15px; /*text-transform:uppercase;*/}
.contactdetails ul li{ list-style:none; font-size:14px; line-height:24px; float:left; margin-right:5px; margin-top:10px;}
.social{ margin-top:10px; float:left; }
.social li{opacity:.6;}
.social li:hover{ opacity:1;}
.about{ background-image:none; padding-bottom: 10px;}
.float { float: right !important; margin-left: 20px;  margin-right: 0 !important;}
.about > img {
  box-shadow: 1px 1px 10px 0 #9d9d9d;
  float: left;
  margin-bottom: 20px;
  margin-right: 20px;
}
.form-group  p { float: left; margin-top: 10px !important; margin-bottom:0;  padding-bottom: 0;  padding-left: 20px;  padding-right: 20px;  padding-top: 0;}

.rate-table {background:#96C93C;  float:left; width:100%; margin-top:23px; border:1px solid #639b00; border-radius:5px;}
.rate-table table { border:none !important;}
.rate-table table thead tr { background:#82b725;}
.rate-table table thead td {font:18px "arial"; font-weight:normal; color:#333333; /*text-transform:uppercase;*/ width: 125px; padding:2px;  text-align:center;}
.rate-table table tbody td {font:15px Arial, Helvetica, sans-serif; color:#fff; padding:2px;   text-align:center;}
.rate-table table tbody td.total-price { color:#0066CC; font-size:20px;}
.rate-table table tbody td:last-child, #vehicles-rates .individual-vehicles-rates .rate-table table thead td:last-child {border-right:none;}
.rate-table table tbody tr:last-child td {border-bottom:none;}

.about ul { float: left;  width: 350px;}
.about ul li{ font:15px "Trebuchet MS", Arial, Helvetica, sans-serif; list-style: inside url(../images/bullet.png);}
.about span{  width: 65%; float:left; font: bold 17px "Trebuchet MS", Arial, Helvetica, sans-serif; margin-bottom:10px; color:#000; /*text-transform:uppercase;*/}
.reserved { height: 30px !important; border:1px solid #8d8d8d;}

.slider-wrapper {
  border: 9px solid rgba(255, 255, 255, 0.4);
  padding: 0;
}

.nivo-controlNav { bottom: -142px; display: none; left: 380px; padding: 15px 0; position: absolute; text-align: center; z-index: 9999;}
.col-sm-2.fedback{ padding-left:0px;}
.goog-te-gadget { color: #000 !important; font-family: arial; font-size: 11px;  white-space: nowrap;}

.footer-info li { line-height:24px; margin-left:20px;}
.cisg { font-size:15px; font-weight:bold; border-bottom:1px solid #999; margin:20px 0px;}
.phone_no { font:17px 'Trebuchet MS', Arial, Helvetica, sans-serif; color:#527b09;}
.phone_block { font:12px 'Trebuchet MS', Arial, Helvetica, sans-serif; color:#2a2a2a; padding:5px 0 5px 5px;}
.hightlight_txt { text-align:right; font:13px 'Trebuchet MS', Arial, Helvetica, sans-serif; color:#2a2a2a; background:rgba(255,255,255,.7); padding:5px 20px 5px 10px;}
a.skype_call { margin:0 10px; float:left; text-decoration:none; }
a.skype_call span:hover { color:#000!important;}
.skype_num { background:#0099FF; padding:2px 15px; color:#FFFFFF; border-radius:10px;}
.below_slider {  background: rgba(255,255,255,.8);padding: 5px 25px;}
/*.below_slider ul { list-style: inside;} */
.below_slider ul  li { float:left; width:44%; font-size:14px; line-height:30px; margin-right:35px; text-align: justify;}
.clear { clear:both; height:none;}